<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		window.addEventListener("load",function(){
			alert("acepta para que cargue");
			document.querySelector("body").innerHTML="Esto se escribe en el codigo de la pagina web";

		
		});
	</script>
</head>
<body>
	
</body>
</html>